
        @font-face {
            font-family: 'LatoWeb';
            font-display: swap;
            src: url('../fonts/Lato-Regular.woff2') format('woff2'), url('../fonts/Lato-Regular.woff') format('woff');
            font-weight: normal;
            font-style: normal
        }

        @font-face {
            font-family: 'gilroybold';
            font-display: swap;
            src: url('../fonts/Gilroy-Bold.woff2') format('woff2'), url('../fonts/Gilroy-Bold.woff') format('woff');
            font-weight: normal;
            font-style: normal
        }

        @font-face {
            font-family: 'Open24DisplaySt';
            font-display: swap;
            src: url('../fonts/Open24DisplaySt.woff2') format('woff2');
            font-weight: normal;
            font-style: normal
        }

        @font-face {
            font-family: 'Glyphicons Halflings';
            font-display: swap;
            src: url('../fonts/glyphicons-halflings-regular.woff') format('woff')
        }

        body {
            font-family: 'LatoWeb';
            font-size: 14px
        }

        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        .h1,
        .h2,
        .h3,
        .h4,
        .h5,
        .h6 {
            font-family: inherit
        }

        .home-progressive-jackpot .jackpot-play-section .jackpot-play-text {
            font-family: 'gilroybold'
        }

        .home-progressive-jackpot .jackpot-container {
            font-family: 'Open24DisplaySt'
        }

        .announcement-outer-container {
            font-family: 'latobold'
        }

        .glyphicon {
            font-family: 'Glyphicons Halflings'
        }
    